Bug 5366 - wrong bindir in scripts
: wrong bindir in scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tla-tools)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-10-20 11:56 by
Modified: 2007-11-10 23:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-10-20 11:56:47
subst 's|/usr/local/bin|/usr/bin|' %_bindir/tla-*
------- Comment #1 From 2004-10-21 11:37:55 -------
да. вижу. буду чинить.
------- Comment #2 From 2007-11-10 23:27:48 -------
apparently fixed